wol:
  mysql:
    maser:
      url: ${MYSQL_URL:121.41.64.98:3306}
      username: ${MYSQL_USERNAME:agileboot}
      password: ${MYSQL_PASSWORD:123456}
  redis:
    database: ${REDIS_DATABASE:3}
    host: ${REDIS_HOST:121.41.64.98}
    port: ${REDIS_PORT:6379}
    password: ${REDIS_PASSWORD:'Wyy123123'}
  nacos:
    server:
      addr: ${NACOS_ADDR:192.168.110.27:8848}
      username: ${NACOS_USERNAME:nacos}
      password: ${NACOS_PASSWORD:nacos}
      namespace: ${NACOS_NAMESPACE:public}
      group: ${NACOS_GROUP:DEFAULT_GROUP}
  satoken:
    tokenName: ${SATOKEN_TOKENNAME:Authorization}
    isConcurrent: ${SATOKEN_ISCONCURRENT:true}
    isShare: ${SATOKEN_ISSHARE:true}
    isLog: ${SATOKEN_ISLOG:true}
    jwtSecretKey: ${SATOKEN_JWTSECRETKEY:abcdefghijklmnopqrstuvwxyz}
jasypt:
  encryptor:
    password: ${JASYPT_ENCRYPTOR_PASSWORD:}
